XmLGridRowIsVisible(3X)

NAME
XmLGridRowIsVisible - determine visiblily of a content row

SYNTAX
void XmLGridRowIsVisible(widget, row)
Widget widget;
int row;

ARGUMENTS

widget
    Grid widget ID

row position of content row

DESCRIPTION
Determines visibility of a content row.

RETURN VALUE
Returns True if any part of the content row given is visible to the user, and False otherwise.

SEE ALSO
XmLGrid(3X) XmLGridColumnIsVisible(3X)